Bug 68665 - scrollkeeper error during gdm installation
scrollkeeper error during gdm installation
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gdm (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-12 04:08 EDT by Jonathan Kamens
Modified: 2007-04-18 12:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 00:21:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-07-12 04:08:34 EDT
109:gdm		    ########################################### [187%]
OMF file [/usr/share/omf/gdm/gdmconfig-C.omf] does not validate against
ScrollKeeper-OMF DTD: /usr/share/xml/scrollkeeper/dtds/scrollkeeper-omf.dtd
Unable to register /usr/share/omf/gdm/gdmconfig-C.omf
Comment 1 Havoc Pennington 2002-07-14 23:31:13 EDT
I thought we'd gotten all of these. Anyhow, will check.
Comment 2 Havoc Pennington 2002-08-14 00:21:07 EDT
I'm not seeing this with latest stuff...
Comment 3 Jay Turner 2002-08-15 23:32:15 EDT
Not seeing this with gdm-2.0.4.7-2.

Note You need to log in before you can comment on or make changes to this bug.